<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/local-tools/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/multithreading/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/multithreading/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/multithreading/src/main/resources-filtered" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/multithreading1/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/multithreading1/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/multithreading1/src/main/resources-filtered" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mvc/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pattern/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/spring-demo/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources-filtered" charset="UTF-8" />
  </component>
</project>